.localpic--little {
  width: auto;
  height: auto;
  max-width: 270px;
  margin-right: 20px; }

.localproducts__block {
  display: flex; }

.localproducts__block-text {
  margin-left: 0;
  width: 100%; }

@media (max-width: 640px) {
  .localproducts__block {
    flex-direction: column; }

  .localpic--little {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 20px; } }
